nom: '<:aveline:nom_breve-contenuprincipal:>'
description: '<:aveline:description_breve-contenuprincipal:>'
icon: 'contenu-24.png'
necessite:
  - 'breves'
ajax: 'non'
parametres:
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_logo'
      label: '<:aveline:label_afficher_logo:>'
      defaut: 'on'
  -
    saisie: 'oui_non'
    options:
      nom: 'utiliser_logo_breve_rubrique'
      label: '<:aveline:label_utiliser_logo_breve_rubrique:>'
      defaut: ''
      afficher_si: '@afficher_logo@ == "on"'
  -
    saisie: 'input'
    options:
      nom: 'taille_max_logo'
      label: '<:aveline:label_taille_max_logo:>'
      defaut: 200
      afficher_si: '@afficher_logo@ == "on"'
    verifier:
      type: 'entier'
      min: 10
  -
    saisie: 'input'
    options:
      nom: 'taille_max_images_texte'
      label: '<:aveline:label_taille_max_images_texte:>'
      defaut: 500
    verifier:
      type: 'entier'
      min: 10
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_lienhypertexte'
      label: '<:aveline:label_afficher_lienhypertexte:>'
      defaut: 'on'